### Method

# Gcr SystemPrompter get_prompt_type

#### Declaration [src]

    GType
    gcr_system_prompter_get_prompt_type (
      GcrSystemPrompter* self
    )

#### Description [src]

Get the `GType` for prompts created by this prompter.

The returned `GType` will be a `GcrPrompt` implementation.

Gets property | `Gcr.SystemPrompter:prompt-type`

#### Return value

Returns: | `GType`
| The prompt `GType`.